Bug 722825 - /etc/cron.daily/logrotate should not suppress messages and is not marked as a configuration file
Summary: /etc/cron.daily/logrotate should not suppress messages and is not marked as a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logrotate
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 722209 1174207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-18 06:54 UTC by Jan Kaluža
Modified: 2014-12-15 11:46 UTC (History)
4 users (show)

Fixed In Version: logrotate-3.7.9-13.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of: 722209
Environment:
Last Closed: 2011-07-20 11:25:11 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Fedora Update System 2011-07-22 09:04:24 UTC
logrotate-3.7.9-13.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/logrotate-3.7.9-13.fc15

Comment 2 Göran Uddeborg 2011-07-23 08:37:58 UTC
-13 does not redirect output any more, but the file is still not marked as a configuration file, if that was still the intention.

Comment 3 Fedora Update System 2011-07-26 03:36:06 UTC
logrotate-3.7.9-13.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.